Subject: physicians with HIV/AIDS
From: [email-masked]
Date: Thu, 14 Nov 1996 05:47:35 -0500

Attached is a recent article I had published on physicians living
withHIV/AIDS.  It is in ASCII generic word processing.

Thanks

Michael Shernoff

Physicians Living With HIV/AIDS
Michael Shernoff
Published in
The Journal of the International Association of Physicians in AIDS Care
November, 1996

"Once I was diagnosed with full blown AIDS, the administration of my hospital verbally and in an unsigned and undated document immediately forbade me to continue performing any surgical procedures, change dressings, draw blood, give injections, or do rectal exams. Any patient examinations I did I would have to wear gloves. I was told that if I failed to agree to these conditions I would be dismissed by the hospital."   (An east coast urologist)

In 1991, a frail and failing teen aged Kimberly Bergalis garnered nationwide media attention as she was helped into a congressional meeting room where she haltingly told the story of how she was infected with HIV by her dentist, Dr. David Acer.  There was hardly a dry eye for this "innocent victim" of AIDS. Angrily she asked the nation's law makers to enact legislation that would make it mandatory for any healthcare worker who is infected with HIV to inform his or her patients of his/her condition in order to spare others the suffering that she was undergoing. Outraged legislators angrily denounced and vilified Acer's irresponsibility.
 In 1991, largely in response to the outcry over the Acer case, Acer having supposedly infected six of  his patients with HIV,  the Centers for Disease Control and Prevention (CDC) issued a guideline recommending that doctors who are HIV-antibody positive notify patients about their HIV status in advance of their performing "exposure prone procedures." The guideline calls on hospitals and other healthcare institutions to form special panels to determine which medical procedures would warrant a physician's disclosure of  his or her HIV status to patients.  Many of the hospitals and healthcare facilities in the Untied States have adopted the recommendation in the form of rules imposed upon doctors and other health care workers. It is noted that  Acer "supposedly" infected several of his patients because CDC investigators have never been willing to state definitively that he transmitted HIV to any of his patients.
In a report published in the June 28th, 1996 edition of Annals of Internal Medicine, experts examined HIV test results for 22,171 patients treated by 51 infected healthcare workers.  They discovered that 37 of the healthcare workers had no patients who tested HIV positive for HIV infection. One hundred and thirteen (113) patients out of 9,108 examined by 14 health care workers were infected with HIV.  Epidemiological and genetic evidence showed all 113 infections came from sources other than the health care worker.  The researchers noted they were not able to investigate every patient treated by each of the infected workers.  But "If HIV was easily transmitted from healthcare worker to patient, evidence of such transmission would have been detected in these investigations," says the report.  In light of this, CDC scientists say that they may never be able to explain how and if  Florida dentist David Acer transmitted HIV to six patients, including Kimberly Bergalis.  "The science doesn't provide us with a conclusive answer [on Acer], but it does reiterate the overall safety for both healthcare provider and patients," says Dr. Donald Marianos, a CDC researcher.
In a meeting on February 16th, 1996 between US Health and Human Services (HHS), Secretary Donna Shalala and leaders of the San Francisco based Gay and Lesbian Medical Association, Benjamin Schatz, executive director and Valerie Ulstad, a Minneapolis cardiologist, who is president of the association, urged Shalala to consider changing the HIV reporting guidelines. Schatz said the guideline, which CDC adopted under pressure from members of Congress, is unnecessary because there are no proven instances where a physician or other healthcare worker has infected a patient with HIV.  In a February 26 press release announcing the meeting with Shalala, Ulstad said Shalala promised to instruct HHS officials to "examine whether current CDC guidelines that restrict infected health professionals are scientifically valid and whether they have resulted in unnecessary discrimination." Naphtali Offen, director of the Medical Expertise Retention Program of  the Gay and Lesbian Medical Association, stresses that "It is offensive as well as very bad public health policy to have something on the books that is based on unsubstantiated science like the current CDC guideline regarding physicians infected with HIV."  
Dozens of physicians around the United States, Canada and western Europe were contacted to research this article. Every doctor interviewed stated that issues surrounding his or her  health status are of  paramount concern. All the professionals except two, responded that they would not disclose their health condition to patients or department chair people due to fears of being forced to retire from practice before they believed this was a medical necessity. Asymptomatic physicians in clinical practice in states that have mandatory reporting of infected health care workers live in fear of a forced disclosure of their health condition that may result in their having to leave direct patient care.  Some of them go to great lengths to keep their medical conditions secret including going out of state for medical care and paying for HIV- related blood tests, doctors visits and prescriptions out of pocket so there will not be any computerized record of their condition that might potentially  come to the attention of their employers or state medical board. 
One eminent internist and researcher in the Midwest literally told no one about his infection with HIV other than his lover and doctor.  For four years after first learning  he was infected (but asymptomatic) he was not tenured. He felt a necessity to maintain the secrecy about his HIV sero-positivity because he feared that his university would not choose to tenure someone they viewed as having a life threatening condition, even though he brought hundreds of thousands of research dollars into the institution each year.  (He has since received tenure, and still chooses not to discuss his health status publicly or privately with individuals in the state where he lives and works.)
Among the physicians who were interviewed for this article are three who are still working and have disclosed their health status to employers. One is an administrator at an East Coast state-wide AIDS policy agency and has no direct patient contact. "Being open as an HIV positive doc hastened my departure from clinical practice. I wanted to make a contribution to the communities impacted by HIV/AIDS, so I applied for a job at a major policy institute and during the interview process disclosed my health status.  After inquiring about my health, my potential boss offered me the position and told me that my being a person living with HIV could only be beneficial to the job I was being interviewed for.  We both agreed that my being openly HIV positive would help insure that the work this agency was mandated to do had a continuous positive human impact."   	A Chicago psychiatrist, exclusively doing AIDS patient care and research into mental health issues of people with AIDS also disclosed his HIV status to supervisors. "I felt that though completely asymptomatic, informing my department heads that I was HIV sero-positive was the only way to keep work related stress at more manageable levels."  This psychiatrist is also the only physician surveyed who disclosed being HIV+ to patients.  "I only share the information about my being HIV+ during the course of  treatment when a patient clearly needs the example of a role model and slow progressor living productively with HIV to provide a contrast to their hopelessness regarding their own diagnosis."
 Another Washington, DC physician who disclosed to his department head that he has AIDS, worked in emergency medicine in a large public hospital. Due to his declining health, he had just made the decision to retire from clinical practice.  The same day that he told the chairperson of his department that he has AIDS, he was asked to come to the personnel office, complete the forms for permanent disability and not return to work the next day. "Though I felt some concern for my welfare on the part of the hospital administration,  it was apparent to me they were more concerned about avoiding potentially litigious situations." Thus six years after the initial hysteria generated by the Bergalis and Acer case, physicians who are infected with HIV and are asymptomatic or have full blown AIDS are still struggling with the question of how to pursue their careers in a manner responsible both to their own professional goals and to their commitment to patient care and safety.  
Bertram Schaffner, MD is medical director of HIV Clinical Services at the William Alanson White Institute of Psychoanalysis in Manhattan. Stuart Nichols, MD is former director of addiction services at Beth Israel Medical Center. Both are psychiatrists who have been co-leading a biweekly group for physicians with HIV/AIDS in Manhattan since 1985. In that period approximately one hundred doctors attended the group at some point. Until 1991, this was the only group for physicians with HIV/AIDS in all of New York City. People generally attend the group for three to five years, though one doctor who is healthy and still working has been an active member for ten years. Schaffner states that "Most members of the group have varying symptoms of clinical depression and/or anxiety. All members of the group are frightened of having patients, colleagues in groups practices and department heads discover that they are infected with HIV. Having their careers destroyed and fears of potential lawsuits were the most frequently cited concerns."  Cries from legislators mandating that all physicians be tested for HIV, and that the results be made public, contribute to high anxiety levels and fears by the men who attend this group. The vast majority of HIV-positive physicians contacted for this article discussed feeling some level of a moral dilemma regarding disclosing their health status.  "I feel in a real quandary," one cardiologist from Arizona states. "I feel that I owe it to the hospital, my patients, colleagues and partners in my practice to disclose, yet these feelings are  in direct conflict with the realistic need for me to be self-protective."
The members of the group were predominantly gay men who had been infected through sexual activity.  The few nongay physicians who attended claimed to have no idea of how they became infected with HIV, and they emphasized that they had no history of homosexual contact, sharing intravenous drug using paraphernalia, or needle sticks from HIV- infected patients.  In general, the nongay members were at first uncomfortable attending the group and had some difficulty feeling like members of the group.  Though all of the members had their infection with HIV in common, the nongay physicians felt that they had less in common with other group  members. They generally terminated with the group after attending a maximum of four to five group sessions, having gathered professional support as well as some technical advice on management of the illness and/or their careers. The nongay doctors felt they had fewer resources to fall back upon than the gay physicians living with HIV.  They anticipated and/or experienced more disapproval from their professional and social communities in relation to having HIV than did their gay colleagues.  
In the early days of this group, the doctors who came expressed panic as to how they were going to continue practicing medicine as HIV positive doctors.  Literally each member felt that the most essential thing in his life was to continue practicing medicine.  Their concerns included: fears about their own life and health; how to handle the crisis of diagnosis as HIV positive, since especially in the early days of the epidemic the majority of physicians felt that they couldn't share this information with anyone other than a therapist; not being out as gay to families or colleagues, and now being HIV positive on top of this, made them feel extraordinarily isolated;  how to avoid exposure of the fact that they were sero-positive for HIV; how to keep patients in their practices; what to do if their HIV status was exposed; and when to go on disability.
Schaffner said that, "Often discussed was the best timing regarding selling one's practice, and how and when to explain it to patients without arousing their fears."  Most felt that if the clinician's health deteriorated to such an extent that he or she could no longer do a good job, that was the time to retire and sell or close a practice. There was nearly universal agreement that when an individual no longer had the strength or stamina to conduct a medical practice,  it was then time to retire."  Several of the physicians agonized over whether or not to stop practicing during the period of recovering from initial opportunistic infections. There was universal fear about the onset of neuro-psychiatric symptoms, and all agreed that as soon as there was any indication of incipient dementia, a doctor had to cease practicing.
One New York surgeon retired from practice immediately after discovering that he was HIV positive.  After stopping work, he became seriously depressed, and then came to the group as a place to discuss how to remake his life.  Several years later, he remains asymptomatic and regrets his decision to retire from practice.  "In hindsight, I clearly feel that I left my surgical practice prematurely, specifically since I have never had any AIDS defining condition." Another surgeon attending the group continues to work a full schedule while remaining completely healthy except for a drop in his CD4 cells.  Several anaesthesiologists who have attended the group spoke of their concerns regarding patient safety,  and their own exposure to disease- causing pathogens since they work almost exclusively in operating rooms where their exposure to blood was heightened.
 An ophthalmologist was inadvertently exposed as being HIV positive to the partners in his practice.  Even though he was well liked and extremely well respected by the partners, they initially wanted him to leave the practice.  However, the members of the HIV doctors support group urged him to hire an attorney and not give in to the pressure that was being exerted on him to give up the practice of medicine.  Ultimately a compromise was reached where he was allowed to stay on at full salary, but with the condition that he not perform surgery or do any invasive procedures on patients.  
 Schaffner says, "So many doctors' chief feelings of worth, value and identity resides in their being an MD. The status which accompanies this is such a crucial aspect of self- definition for large numbers of doctors, that the sense of loss of identity which  accompanies retiring from a career in medicine young or old,  due to illness is a major psychological assault on the physician with AIDS that can not be ignored. This has to be recognized and addressed when working with doctors who have HIV/AIDS."  Schaffner explained that the lengthy process of acculturalization to becoming a physician, and the many sacrifices incurred in order to complete training, help account for why being a doctor is such a core component of physicians' personal identity.  To have this identity abruptly and prematurely taken away is a very real trauma. Most physicians living with AIDS need specialized psychosocial support in order to create a new sense of who they are following the dual crises of an AIDS diagnosis and having to cease practicing medicine.  
 Schaffner noted that several of the doctors in his group described at times feeling as if  they had betrayed their profession by contracting HIV.  "As irrational as it sounds, I just feel like I should have known better, though I was infected before we knew how HIV was transmitted," lamented one individual. Schaffner also said that many of the men in his group discussed feeling as if their core identity had been bruised by becoming sick, especially with a sexually transmitted disease. He commented on how this seemed to clearly be a vestigial American Puritanism still impacting even contemporary men of science.
For the first several years of the group there were many more people who were at the end stages of the illness than in recent years. As a  result of this, in the earlier years of the group there was more discussion of dying, combined with guilt about being infected with HIV and guilt about being gay.  Schaffner explained: "Today there is less guilt expressed in the group, and the focus has shifted from dying of AIDS to living with the chronic illness of HIV, and how to have an active social, sexual and professional life as a person with HIV. Thus there has been an increase in the shift of members of the group from being an MD with AIDS to a person with a profession as well as other aspects of his life who also has HIV.  With all of the current advances in treatment of opportunistic infections and with combination anti-retroviral therapy, most of the men who attend the group are in relatively good health.  Two men who met in the group have fallen in love, begun a relationship and have recently purchased a home together."   
One dynamic contributed both to a sense of shame at having HIV/AIDS, as well as isolation regarding the illness. This was the universally held opinion that if they had any other medical condition, they would certainly seek out colleagues in their institution for consultation and treatment.  No physician with HIV/AIDS contacted for this article sought out treatment at an institution where they were on faculty or staff.  There were times that this presented a serious conflict -- the best person to treat an AIDS-related ailment was indeed a colleague at their own institution, they were in the closet about having HIV, and could not trust the medical office to protect the confidentiality of their condition. 
Many of the men had been open about being gay men since medical school and throughout their post-graduate training.  Feeling the need to be in the closet as an HIV-positive health care professional created a sense of shame that was a new experience for them. While the physicians who were not openly gay in their professional lives felt additional shame from the burden of feeling the need to keep both their sexual orientation and health status secret.
Physicians with HIV/AIDS who were also gay and on active duty in one of the branches of the United States armed forces complained of feeling particularly vulnerable, and isolated by both their sexual orientation and their medical condition.  The four doctors in this situation all described going to extraordinary lengths to avoid having their health condition discovered.  This included drawing blood from a trusted friend who was uninfected and submitting this blood sample at the time of the mandatory blood testing of all US military personnel.  In addition, none of these individuals felt safe or comfortable seeking out medical care for their condition within the government facilities available to them at no cost.  Thus they sought out a private physician to treat them on an anonymous basis, sometimes using a false name, and incurred not inconsiderable expenses of laboratory tests, office visits and medications.
A diagnosis of HIV/AIDS usually precipitates some form of an intrapsychic as well as inter-personal crisis.  When the person who has HIV/AIDS is a doctor, the intrapsychic distress is compounded.  Many physicians with HIV/AIDS told of seeking and currently being in psychotherapy and taking prescribed anti-anxiety and anti-depressant medication to help alleviate their mental and emotional distress. 
Adding to the psychosocial distress of physicians with HIV is their inability to utilize the existing supports of community based organizations.  Doctors who had not publicly disclosed their health status, avoided community organizations out of fear of running into a patient or someone else who knew them as a physician while attending a support group.  "For this reason," explained Schaffner, "we held the group meetings only in my apartment to eliminate recognition that could occur in an institutional setting."Thus doctors are unable to avail themselves of one of the most effective supports available to all other people living with HIV/AIDS. Naphtali Offen states that he has known about the existence of ten support groups specifically created for physicians with HIV or AIDS.  "Many groups didn't last that long," explained Offen, "because of differences in interest level and/or declining health of its members."It is only large cities like New York, Los Angeles and San Francisco that are able to have long term groups like the one run by Drs. Schaffner and Nichols."
All the doctors interviewed for this article said that having HIV/AIDS  has significantly influenced the direction of their careers.  They described some involvement in AIDS work either professionally or as a volunteer at clinics that serve people with HIV/AIDS.  The administrator referred to earlier decided to move away from clinical practice, fearing that he would find himself becoming overwhelmed, flooded and too vulnerable as a result of working with large numbers of patients who had the same condition as he, but who were more progressed.  "My professional goals for the next ten years focus around becoming increasingly involved in setting HIV- related health policy on a state-wide basis."  One of the primary care physicians administers a large prevention and treatment program for people with HIV/AIDS.  When asked about his professional goals he stated, "I want to expand the scope of the work I'm currently doing so it will impact upon increasing numbers of people both at risk for HIV and those already infected or symptomatic."
One  pediatrician with a large and successful urban practice told me, "I'm trying to reduce my work load and possibly ultimately change careers to something less demanding and stressful. Being HIV infected pushed me to try and accomplish a lot earlier in my career than I might have had I not been diagnosed with a life threatening condition.  Immediately after being diagnosed with HIV ten years ago, I didn't think I had a long time left to live, and as a result paid no attention to long range planning since I was trying to cram a lot into a supposedly shortened life span.  Now that I am in my forties and remain asymptomatic, I am reassessing both my professional and personal lives."  Several of the doctors who retired from practice, but remain asymptomatic, or whose health has greatly improved due to current treatments spoke of wanting to leave retirement to resume careers as physicians specializing in caring for people with AIDS.
In 1990,  Alvin Novick, of Yale University's Department of Biology and a board member of the Gay and Lesbian Medical Association, (GLMA), then known as American Association of Physicians for Human Rights, feared that as a result of the Acer case there would be a backlash against physicians with HIV/AIDS. At Dr. Novick's initiative, the Medical Expertise Retention Program of the Gay and Lesbian Medical Association was born in order to provide professional support for doctors with HIV/AIDS. By November of that year enough funds had been raised to hire a part time staff person to coordinate the program.  Funding for this program comes from contributions from GLMA members and from pharmaceutical companies such as Glaxo-Wellcome, Genentech, Pfizer and Sandoz. The program offers telephone crisis counseling for any health care professional who has HIV/AIDS and needs to speak about their situation safely with a guarantee of confidentiality.  Though the service is available to any health care professional, over 90% of the calls have been from doctors. 
Offen, director of  the program, said that by the end of August the program had fielded over 1,400 calls from more than 1,000 different individuals. He states that the vast majority of the callers have just tested HIV positive and are in shock.  They call inquiring about their legal obligation to inform patients, colleagues and employers.  Offen advises them that these obligations  differ from state to state. "In the climate created by Kimberly Bergalis,  physicians disclosing that they are HIV positive run terrible risks in terms of potential legal and public relations issues. As long as they practice universal infection control every time they are with a patient, they pose no threat to the health of their patients," counsels Offen.  Thus, in this present climate, and with the draconian CDC guideline still in place, he advises anxious callers  to seriously consider the consequences of divulging their HIV status to others in their professional circles.
Offen describes most of the callers as experiencing a terrible sense of isolation and as being in need of  telephone crisis counseling. Many are seeking assistance, advice and sometimes just a sympathetic and understanding colleague. Thus, the program often puts HIV positive health- care professionals in touch with other positive providers who live nearby, or who share the same specialty so they can develop an understanding support system. When necessary, referrals are made to ongoing counseling with a sympathetic and knowledgeable professional near to where the caller lives.  The program offers advice on how the physician can best advocate for him or her self, like referring him or her to appropriate legal experts who can help when the physician feels that he or she has been the victim of discrimination due to either sexual orientation or HIV health status.  
Doctors revealed a spectrum of supports and services that they would like to see available for physicians who have HIV/AIDS.  They were unanimous in voicing a desire for peer support groups where they could meet and talk with other MDs who have similar personal and professional concerns regarding having HIV. "Before learning about the group run by Stu (Nichols) and Bert (Schaffner), I had only heard that there were other docs who had HIV in Manhattan, but I had never met any. I think that I would have gone crazy trying to manage this alone if I hadn't begun going to their group," one psychiatric resident explained. Several felt that a particularly useful support group would be one composed of other asymptomatic individuals that was specifically focused on issues relevant to living with HIV and continuing to practice medicine,  rather than winding down a practice and preparing to retire.  Many of the physicians discussed wishing they could be open professionally about having HIV, and not feel ashamed about their condition nor fearful of discrimination and limitations being imposed upon them professionally.
 A number spoke of the need for additional lobbying of professional medical societies and organizations regarding advocating for not limiting the scope of practice of physicians who are infected.  These same individuals felt that the American Medical Association was being its traditional conservative self in regard to taking  moral and leadership roles in advocating for physicians who have HIV, and offering support to infected and symptomatic doctors.  "I often feel that the AMA is not interested in those of us who are infected with HIV.  It is as if officially the AMA is embarrassed simply by our existence, and as a result has not taken a leadership or advocacy position for its members with HIV or AIDS.  I guess we are viewed as expendable, and not part of their good old boy network," lamented one radiologist from Georgia. 
GLMA's Offen sounds a sobering note regarding forced retirement of HIV- positive physicians. He described how most hospitals and institutions are completely unsupportive of HIV positive physicians continuing to practice medicine.  "A disproportionate number of doctors treating people living with HIV and AIDS are themselves gay, lesbian or HIV positive. Even though there are absolutely no documented cases of transmission of HIV from a physician to a patient, society is willing to capitulate to panic and rampant homophobia sacrificing some of the most experienced providers of medical care to people with HIV/AIDS. This can only contribute to the already significant crisis of  lack of access to quality medical care during this epidemic, especially for inner city and gay patients," Offen sadly states. He recalled one example of a brilliant heterosexual emergency room doctor who due to his skill and the speed with which he was able to function, had literally saved the lives of  hundreds of patients. This man had a reputation as one of the finest emergency room physicians on the entire West Coast and had become infected from a needle stick. But when his employers learned that he was infected with HIV,  he was forced to retire.  "This man had been a medical hero countless times, but he died enraged at and feeling betrayed by the complete absence of support offered to him by his hospital," laments Offen. "The cost to society of junking these exquisitely trained professionals, with their incredible expertise is staggering."

For information about the Medical Expertise Retention Program call 415-255-4547.
Michael Shernoff, MSW is a psychotherapist in private practice in Manhattan and teaches at Hunter College Graduate School of Social Work. He is a board member of The National Social Work AIDS Network, and has treated several physicians with HIV and AIDS in his practice. He can be reached via e-mail at [email-masked], or at his web site http://members.aol.com/therapysvc.